<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-06-29 15:48:31.000-->
  <string cust_qs_tile_rules="full#add:amVowifi_1,amVowifi2_2@lite#add:amVowifi_1,amVowifi2_2"/>
  <!--2023-01-31 11:43:03.000-->
  <integer hndefault_CheckIntervalt="15"/>
</resources>
